

@import url(https://fonts.googleapis.com/css?family=Open+Sans);

  .columns .column{
  box-sizing: border-box;
}

.randomcontent group1{
position:relative;left:-150px;
}

/* STRUCTURE */
.wrapper {

  padding: -0px;
  max-width: 980px;
  width: 98%;
  margin: 0px auto;
}



.columns {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  margin: 5px 0;
}

.column {
  flex: 1;
  border: 0px solid gray;
  margin: 2px;
  padding: 10px;max-width:300px;width:300px;height:265px;
}
.column:first-child {
  margin-left: 0;
}
.column:last-child {
  margin-right: 0;
}

footer {
  padding: 0 15px;
}

@media screen and (max-width: 980px) {
  .columns .column {
    margin-bottom: 5px;
    flex-basis: 40%;
  }
  .columns .column:nth-last-child(2) {
    margin-right: 0;
  }
  .columns .column:last-child {
    flex-basis: 100%;
    margin: 0;
  }
}
@media screen and (max-width: 680px) {
  .columns .column {
    flex-basis: 100%;
    margin: 0 0 5px 0;
  }
}



.mezera{width :10px;}
.jsclass body .randomcontent{display :none;}
.bannerWrapper{position :relative;top:-8px;width :310px;height :310px;padding :0 -3px;font-family :Arial,sans-serif;font-size :20px;line-height :1.3em;color :#174871;background :#C9D7FC9;overflow :hidden;}
.bannerWrapper .header{height :30px;padding :0 15px 0 0;text-align :right;}
.bannerWrapper .header a{display :block;color :#174871;font-size :12px;text-decoration :none;}
.bannerWrapper .header a img{float :right;margin-left :5px;border :none;}
.header{color:red;}
.bannerWrapper .header a:hover,.bannerWrapper .header1 a:focus,.bannerWrapper .header a:active,.bannerWrapper .header1 a:hover img,.bannerWrapper .header a:focus img,.bannerWrapper .header a:active img{opacity :0.800000011920928955078125;}
.bannerWrapper .box{position :relative; width :295px;height :260px;margin :0 0px;float :left;overflow :hidden;box-shadow :0 0 5px rgba(0,0,0,0.6);background :#fff;transition :box-shadow 0.1s ease-in-out;}
.bannerWrapper .box .foto{display :block;width :295px;height :200px;overflow :hidden;}
.bannerWrapper .box .foto img{width :285px;height:auto;border :none;}
.bannerWrapper .box .popis{display :block;height :55px;padding :5px 10px;overflow :hidden;font-size :16px;font-weight :bold;line-height :25px;background :#DBDBDB;}
.bannerWrapper .box .popis a{color :#003872;}
.bannerWrapper .box .popis span{color :black;}
.bannerWrapper .box .koupit{position :absolute;top :130px;right :0;display :block;width :auto;height :36px;padding :0 10px 0 18px;color :#fff;font-size :20px;font-weight :bold;line-height :38px;text-align :right;text-decoration :none;background :#e91e34;border-radius :18px 0 0 18px;border-top :2px solid rgba(255,255,255,0.3);border-bottom :2px solid rgba(0,0,0,0.5);box-shadow :0 0 5px rgba(0,0,0,0.6);text-shadow :0 1px 1px rgba(0,0,0,0.9);transition :padding-right 0.1s ease-in-out;}
.bannerWrapper .box:hover{box-shadow :0 0 8px rgba(0,0,0,0.9);}
.bannerWrapper .box:hover .koupit{padding-right :20px;}
.box{border:solid 2px #666;}
#sliderFrame,#sliderFrame div{box-sizing :content-box;}
#sliderFrame{width :760px;}
#slider,#slider .sliderInner{position :absolute;right :0;width :760px;height :370px;}
#slider{background-color :white;transform :translate3d(0,0,0);}
#slider a.imgLink,#slider .video{z-index :2;cursor :pointer;position :absolute;top :0;left :0;border :0;padding :0;margin :0;width :760px;height :100%;}
#slider .video{background :url(video.png) 50% 50% no-repeat transparent;}
#slider .mc-caption{position :absolute;width :760px;height :auto;padding :10px 0;left :0;bottom :0;top :auto;overflow :hidden;font :bold 14px/20px Arial;color :#EEE;text-align :center;background :rgba(0,0,0,0.3);}
#slider .mc-caption a{color :#FB0;}
#slider .mc-caption a:hover{color :#DA0;}
#slider .navBulletsWrapper{top :355px;left :560px;text-align :center;background :none;position :absolute;z-index :3;}
#slider .navBulletsWrapper div{width :11px;height :11px;font-size :0;color :white;background :url(https://akvapo.cz/data/bullets.png) 0 0 no-repeat transparent;display :inline-block;overflow :hidden;cursor :pointer;margin :0 6px;}
#slider .navBulletsWrapper .active{background-position :0 -11px;}
#slider img,#slider > b,#slider a > b{position :absolute;border :none;display :none;}
#slider .sliderInner{overflow :hidden;position :absolute;top :0;left :0;}
#slider > a,#slider video,#slider audio{display :none;}
#slider div{transform :translate3d(0,0,0);}

